How to install libmemtailor-dev on Debian 9 (Stretch)